Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1358825 - Please move sudo_timed option to sssd-sudo man page
Summary: Please move sudo_timed option to sssd-sudo man page
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: sssd
Version: 7.2
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: rc
: ---
Assignee: gagriogi
QA Contact: Steeve Goveas
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-21 14:41 UTC by gagriogi
Modified: 2017-02-02 10:38 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-02 10:38:47 UTC


Attachments (Terms of Use)

Description gagriogi 2016-07-21 14:41:47 UTC
Please move sudo_timed option to sssd-sudo man page, it is currently set incorrectly under sssd.conf man page.

Thank you,
George - GSS.

Comment 3 Jakub Hrozek 2016-07-27 13:42:09 UTC
Upstream ticket:
https://fedorahosted.org/sssd/ticket/3113

Comment 4 Jakub Hrozek 2017-02-02 10:38:47 UTC
Upstream has decided to not fix this ticket, because upstream prefers to keep all responder options in man sssd.conf and there are already links between man sssd-sudo and man sssd.conf


Note You need to log in before you can comment on or make changes to this bug.